<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe Primária Padrão',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'LineItemContractHistory Lista',
  'LBL_MODULE_NAME' => 'LineItemContractHistory',
  'LBL_MODULE_TITLE' => 'LineItemContractHistory',
  'LBL_HOMEPAGE_TITLE' => 'Minha LineItemContractHistory',
  'LNK_NEW_RECORD' => 'Criar LineItemContractHistory',
  'LNK_LIST' => 'Vista LineItemContractHistory',
  'LNK_IMPORT_GC_LINEITEMCONTRACTHISTORY' => 'Import LineItemContractHistory',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar LineItemContractHistory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Atividades',
  'LBL_GC_LINEITEMCONTRACTHISTORY_SUBPANEL_TITLE' => 'LineItemContractHistory',
  'LBL_NEW_FORM_TITLE' => 'Novo LineItemContractHistory',
  'LBL_SERVICE_START_DATE' => 'Service Start Date',
  'LBL_SERVICE_END_DATE' => 'Service End Date',
  'LBL_BILLING_START_DATE' => 'Billing Start Date',
  'LBL_BILLING_END_DATE' => 'Billing End Date',
  'LBL_PAYMENT_TYPE' => 'Payment Type',
  'LBL_CC_CONTRACT_ID' => 'cc contract id',
  'LBL_CONTRACTS_ID' => 'contracts id',
  'LBL_LINE_ITEM_ID' => 'Line Item Contract ID',
  'LBL_TECH_ACCOUNT_ID' => 'Technology Customer Contact',
  'LBL_BILL_ACOOUNT_ID' => 'Billing Customer Contract',
  'LBL_PAYEE_CONTACT_PERSON_NAME1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_TELEPHONE_NUMBER' => 'payee_tel_no',
  'LBL_PAYEE_EMAIL' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
);